import React from 'react';
import { Card, Empty } from 'antd';

export default (props) => {
  const { machine = {} } = props;

  return (
    <Card title={machine.name}>
      {machine.thumb ? (
        <img alt="" src={machine.thumb} style={{ width: '100%' }} />
      ) : (
        <Empty description="暂无农机" />
      )}
    </Card>
  );
};
